=== modified file 'commands.py'
--- commands.py	2009-07-18 21:31:49 +0000
+++ commands.py	2010-01-26 16:54:44 +0000
@@ -444,6 +444,11 @@
 
 
 class cmd_ginit(GTKCommand):
+    """ GTK+ init dialog
+
+    Graphical user interface for initializing new branches.
+
+    """
     def run(self):
         open_display()
         from initialize import InitDialog
@@ -452,6 +457,11 @@
 
 
 class cmd_gtags(GTKCommand):
+    """ GTK+ tags dialog 
+
+    Graphical user interface to view, create, or remove tags.
+
+    """
     def run(self):
         br = branch.Branch.open_containing('.')[0]
         

